﻿.categoryParentContainer {
	margin: 0px 0px 10px 0px;
	position: relative;

}

.categoryParentContainer .categoryListContainer {
	width: 247px;
	float:left;
	margin: 0px 1px 0px 0px;
	height: 104px;
}


.categoryParentContainer .categoryListContainer h3 {
	margin: 0px 0px 0px 0px !important;
}


.categoryParentContainer .categoryListContainer h3 a {
	color:#c1003b;
	display: block;
	padding: 15px 0px;
	background-color:#e3e3d7;
	text-align:center;
}

.categoryParentContainer .categoryListContainer h3 a:hover {
	background-color:#cbcbbd;

}

.categoryParentContainer .categoryListContainer ul {
	padding: 10px;
	background-color:#f5f6fa;
	position: absolute;
	width: 971px;
	left:0px;
}

.categoryParentContainer .categoryListContainer ul li {
	margin: 0px 20px 10px 0px;
	display: inline;
	height: 30px;
}



.categoryParentContainer .categoryListContainer ul li:last-child {
	margin: 0px 0px 0px 0px;
}

.categoryParentContainer .categoryListContainer ul li label input {
	margin: 0px 5px 0px 0px;
}

.categoryParentContainer .categoryListContainer ul li label {
	display: inline;
	white-space: nowrap;
}

.categoryParentContainer .categoryListContainer ul em {
	display: block;
	width: 80px;
	text-align:center;
	float:left;
	padding: 4px 15px;
	margin: 0px 20px 0px 0px;
	background-color:#848484;
	color:#fff;
}


#itemParentContainer {
	width: 100%;
	float:left;
}


#itemParentContainer.osusume {
	width: 100%;
	float:none;
}


#itemRightMenuContainer {
	width: 20%;
	float:right;
}


#itemRightMenuContainer .rightBaseBtn {
	
}

#itemRightMenuContainer .rightBaseBtn a {
	display: block;
	padding: 10px;
	text-align:center;
	font-size:13px;
	background-color:#e3e3d7;
	margin: 0px 0px 10px 0px;
	border-left:3px solid #c1003b;
}


#osusumeTtl {
	border-bottom:1px dotted #c1003b;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	color:#c1003b;
	font-size:18px;
	font-weight:bold;
}


#tabContainer {
	height: 30px;
	margin: 0px 0px 2px 0px;
	position: relative;
}

#tabContainer li {
	margin: 0px 0px 0px 0px;
	display: block;
	width: 180px;
}

#tabContainer li#tab01 {
	position:absolute;
	left:0;
}

#tabContainer li#tab02 {
	position:absolute;
	left:170px;
}

#hinaContainer h2#categoryName {
	fontsize:24px;
	margin: 0px 0px 20px 0px;
}



#hinaContainer #itemParentContainer .item_box div.item_detail form div.buyInputForm {
	width: 120px;
	margin: 0px 5px 0px 0px;
	float:right;
}

#hinaContainer #itemParentContainer .item_box .item_detail form input.itemBuyNum {
	width: 30px;
	text-align:left;
}



#hinaContainer #itemParentContainer .item_box div.item_detail form div.buyInputForm div.numSetting {
	width: 15px;
	margin: 0px 5px 0px 0px;
	float:right;
}

#hinaContainer #itemParentContainer .item_box div.item_detail form div.buySubmit {
	margin: 0px 0px 0px 0px;
	float:right;
}



#hinaContainer #itemParentContainer .item_box div.item_detail form div.buySubmit input {
	text-indent:-9999px;
    border: 0px;
    width: 114px;
    height: 23px;
	margin: 1px 0px 0px 0px;
    background: url("../imgages/cart_btn.png") left top no-repeat;
	cursor: pointer;
}



#hinaContainer form div.product_detail_area div.add_cart div.disable_cartin.button_area input {
	text-indent:-9999px;
    border: 0px;
    width: 350px;
    height: 23px;
	margin: 0px 0px 5px 0px;
    background: url("../images/cart_btn_l.png") left top no-repeat;
	cursor: pointer;
}